/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Hinzuf\u00FCgen
xApplications=Anwendung(en)
xVersion=Version
xDefaultLanguage=Standardsprache
xDelete=L\u00F6schen
xDownload=Herunterladen
xEdit=Bearbeiten
xLaunch=Starten
xLauncherVersion=Launcher-Version
xApplicationName=Launcher
xMode=Modus
xDescription=Beschreibung
xDiscover=Ermitteln
xCancel=Abbrechen
xOK=OK
xSuccess=Erfolgreich
xFailure=Fehler
xLow=Niedrig
xMedium=Mittel
xHigh=Hoch
xDeviceFound=Anwendung(en) gefunden.
xDeviceNotFound=Anwendung(en) nicht gefunden.
xAddModeForDevice=Hinzuzuf\u00FCgende Anwendung(en) ausw\u00E4hlen.
xProfilesExist={0} wurde bereits hinzugef\u00FCgt.
xProfileDidNotSave=Speichern ist nicht m\u00F6glich.
xAddDialog.Title=Neu hinzuf\u00FCgen
xIPAddressHostName=IP-Adresse oder Hostname:
xEditDialogTitle=Bearbeiten
xCreateShortcut=Verkn\u00FCpfung erzeugen
xInstalledResourceVersions=Installierte Ressourcen
xHelpAbout=Hilfe/\u00DCber
xAbout=\u00DCber
xHelpFile=Hilfe \u00F6ffnen
xHelpFileError.Title=Ein PDF-Reader ist erforderlich.
xHelpFileError.Message=Installieren Sie zum \u00D6ffnen der Hilfedatei einen PDF-Reader.
xCurrentDescription=Aktuelle Beschreibung:
xNewDescription=Neue Beschreibung:
xSave=Speichern
xDefaultMemory=Standardspeicherkonfiguration
xHost=Host
xPort=Port
xProxy.selection=Proxy-Auswahl
xProxyAutoConfig=Autom. konfigurierte Proxy-URL
xProxy.none=Keine
xProxy.manual=Manuell
xProxy.autoConfig=Auto-Konfig-Script
xTest=Testen
xProxyAutoConfigTestResults=Ergebnis der auto. Proxy-Konfiguration
xShowApplication=Anwendung anzeigen
xExit=Beenden
xIPHostName=IP-/Hostname
xOptionsDialog.Title=Optionen
xOptionsDialog.LauncherLaungage=Launcher-Anzeigesprache
Frame.CloseButton.Tooltip=Schlie\u00DFen
Frame.MinimizeButton.Tooltip=Minimieren
Frame.MaximizeButton.Tooltip=Maximieren
Frame.RestoreButton.Tooltip=Verkleinern
xDeleteDialog.Title=L\u00F6schvorgang best\u00E4tigen
xDeleteDialog.Message=Wollen Sie wirklich l\u00F6schen?
xAddDialog.Other.Description=Beschreibung:
xAddDialog.Other.URL=URL:
xUserName=Benutzername:
xPassword=Passwort:
xProxyCredentials=Proxy-Anmeldeinformationen
xCommErrorDialog.Title=Kommunikationsfehler
xCommErrorDialog.Message=Kommunikationsfehler: "{0}" ist nicht verf\u00FCgbar f\u00FCr {1}.
xCommFailureReason.Network=\u00DCberpr\u00FCfen Sie die Netzwerkverbindungen.
xCommFailureReason.Proxy=\u00DCberpr\u00FCfen Sie die Proxy-Einstellungen unter "Optionen".
xShortcutExists=Verkn\u00FCpfung bereits vorhanden
xShortcutExistsMsg=Eine Verkn\u00FCpfung mit diesem Namen existiert bereits, m\u00F6chten Sie sie ersetzen?
xURL=URL:
xMissingURL=Geben Sie eine URL ein.
xInvalidURL=Ung\u00FCltige URL
xBookmark=Lesezeichen
xBookmarks=Lesezeichen
xDefaultBrowser=Standardbrowser
xSelectBrowser=Browser ausw\u00E4hlen
xSelect=Ausw\u00E4hlen...
xSearch=Suchen
xMinToSysTray=Auf Taskleiste minimieren
xProcessComplete=Vorgang abgeschlossen
xMissingResourceFile=Fehlende Quelldatei
xIncorrectVersion=Die gefundenen Anwendungen werden f\u00FCr dieses Betriebssystem nicht unterst\u00FCtzt.
xPleaseEnterDescription=Geben Sie eine Beschreibung ein.
xUpdate=Update
xProgress=Fortschritt
xDownloadDialog.Download.MetasysVersion=Metasys Version {0} wird heruntergeladen.
xDownloadDialog.Install.MetasysVersion=Metasys Version {0} wird installiert.
xDownloadDialog.Install.LanguageFiles=Metasys Sprache(n) wird installiert: {0}
xQuickLaunch.InvalidArgsDialog.Title=Ung\u00FCltige Argumente
xQuickLaunch.InvalidArgsDialog.Message=Der Start kann aufgrund ung\u00FCltiger Argumente nicht ausgef\u00FChrt werden.
xUpdatesNeededDialog.Title=Updates sind erforderlich.
xUpdatesNeededDialog.Message=F\u00FCr den Start sind folgende Updates erforderlich:
xUpdatesNeededDialog.Message.MetasysVersion=Version: {0}
xUpdatesNeededDialog.Message.Language=Sprache(n): {0}
xUpdatesNeededDialog.ConfirmButton=Jetzt aktualisieren
xOptionsDialog.AddNew.Header=Neu hinzuf\u00FCgen
xOptionsDialog.AddNew.SMPAutoSelect=Automatische Auswahl SMP
xOptionsDialog.AddNew.SCTAutoSelect=Automatische Auswahl SCT
xOptionsDialog.storage.header=Launcher-Speicherort
xOptionsDialog.storage.allUsers=Gemeinsam (f\u00FCr alle Benutzer)
xOptionsDialog.storage.singleUser=Individuell (f\u00FCr den aktuell angemeldeten Benutzer)
xOptionsDialog.ImportMetasysVersion=Metasys Version importieren
xOptionsDialog.comms=Sicherheitsprotokoll
xOptionsDialog.comms.https=Nur HTTPS
xLauncherUpgrade.Title=Upgrade f\u00FCr Launcher ist erforderlich
xLauncherUpgrade.Message=F\u00FCr diese Liegenschaft ist ein Upgrade auf Launcher {0} oder h\u00F6her erforderlich. Laden Sie den aktuellen Installer f\u00FCr Launcher hier herunter:
xLanguageInstallFailed.Title=Spracheninstallation fehlgeschlagen
xLanguageInstallFailed.Message=Die folgenden Sprachpakete wurden nicht ordnungsgem\u00E4\u00DF installiert:<br><br>{0}<br>Weitere Informationen, <i>finden Sie im Abschnitt</i> Fehlerbehebung der <i>Launcher-Hilfe</i>.
